{
 "image": "dat/img/system/gamemenu/gamemenu3b.png",
 "size": [
  300,
  60
 ],
 "status": "traslated",
 "note": "",
 "regions": [
  {
   "original": "タイトルへ戻る",
   "translated": "Return to Title",
   "bbox": [
    63,
    8,
    238,
    51
   ]
  }
 ]
}